curl --request GET \
--url https://api.getcargo.io/v1/segmentation/segments/{uuid}/metrics \
--header 'Authorization: Bearer <token>'{
"segmentMetrics": [
{
"date": "<string>",
"totalRecordsCount": 123,
"addedRecordsCount": 123,
"updatedRecordsCount": 123,
"removedRecordsCount": 123,
"unchangedRecordsCount": 123
}
]
}Get metrics for a segment
curl --request GET \
--url https://api.getcargo.io/v1/segmentation/segments/{uuid}/metrics \
--header 'Authorization: Bearer <token>'{
"segmentMetrics": [
{
"date": "<string>",
"totalRecordsCount": 123,
"addedRecordsCount": 123,
"updatedRecordsCount": 123,
"removedRecordsCount": 123,
"unchangedRecordsCount": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Segment identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Start of the time range.
End of the time range.
Time unit for aggregation.
day, week, month, year Successful response
Segment metrics for the selected range.
Show child attributes
Was this page helpful?